<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class View extends CI_Controller {
    
    public function __construct()
	{
		parent::__construct();

		
	}
	
	
    public function privacyview()
    {   
    $dd=$this->db->query("select * from privacy where id= 1 ")->row_array();
    $data['privacy_data']=$dd;
    $this->load->view('privacy_view',$data);
    }
    public function termsview()
    {   
    $dd=$this->db->query("select * from terms_condition where id= 1 ")->row_array();
    $data['terms_data']=$dd;
    $this->load->view('terms_view',$data);
    }
    public function helpview()
    {   
    $dd=$this->db->query("select * from help where id= 1 ")->row_array();
    $data['help_data']=$dd;
    $this->load->view('help_view',$data);
    }
	
}